- Truffle Decoding and Encoding
- @truffle/codec
- Contexts
- Utils
- findContext

# Function findContext

- findContext(contexts, binary): Context | null

- #### Parameters

  - ##### contexts: Contexts

  - ##### binary: string

  #### Returns Context | null

  - Defined in codec/lib/contexts/utils.ts:17

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc